Sazabi
APIWebhooks

Send a test webhook delivery

Send a signed test envelope to an endpoint in any status, including a disabled one, without re-enabling it. Requires permission to change organization settings.

POST https://api.sazabi.com/v1/webhooks/{webhookId}/test

POST
/webhooks/{webhookId}/test

Path Parameters

webhookId*string

Webhook endpoint to test.

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/test"
{  "delivered": true,  "statusCode": -9007199254740991,  "error": "string"}